[Desktop Entry]
Name=Configure TDEHTML Browser Part

Type=Service
Exec=tdecmshell --caption %c %i tdehtml_behavior tdehtml_java_js tdehtml_fonts cookies cache proxy kcmcss crypto useragent tdehtml_plugins
Icon=konqueror
X-DocPath=konqueror/index.html
